AnsweredAssumed Answered

Openssl Version on CENTOS

Question asked by Joao Cruz on Oct 29, 2015
Latest reply on Oct 30, 2015 by djprakash

Hi all,

 

I am facing problems with my ssl version when i perform external scan I see this on qualys ssllab scan and on my PCI External Scan:

 

HTTP server signatureApache/2.4.16 (Unix) OpenSSL/1.0.1e-fips mod_jk/1.2.41

 

But my openssl version is openssl-1.0.2a-fips. There´s no openssl 1.0.1e installed on the server.

 

Why the scan assume that old OpenSSL version? Anyone can help me?

 

Thank you

Best Regards

Outcomes